xmlsec1_1.2.25-1_i386.deb


Advertisement

Description

xmlsec1 - XML security command line processor

Distribution: Debian Sid
Repository: Debian Main i386
Package name: xmlsec1
Package version: 1.2.25
Package release: 1
Package architecture: i386
Package type: deb
Installed size: 99 B
Download size: 45.27 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: xmlsec1_1.2.25-1_i386.deb
    Source package: xmlsec1

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install xmlsec1 deb package:
      # sudo apt-get install xmlsec1

    Changelog

    2017-09-18 - Rene Engelhard <rene@debian.org> xmlsec1 (1.2.25-1) unstable; urgency=medium * New upstream version 1.2.25 * update libxml2-dev and libssl-dev (build-)deps according to configure.ac/*.pc * explicitly --enable-soap (now disabled per default)

    2017-07-24 - Rene Engelhard <rene@debian.org> xmlsec1 (1.2.24-4) unstable; urgency=medium * apply patch from Helmut Grohne to Configure with multiarch --libdir (closes: #869544) * add Multi-Arch: same to the library packages

    2017-07-01 - Rene Engelhard <rene@debian.org> xmlsec1 (1.2.24-3) unstable; urgency=medium * upload to unstable

    2017-06-25 - Rene Engelhard <rene@debian.org> xmlsec1 (1.2.24-2) experimental; urgency=medium * merge from Ubuntu: - Enable test suite execution during package build (closes: #774631)

    2017-06-22 - Rene Engelhard <rene@debian.org> xmlsec1 (1.2.24-1) unstable; urgency=medium * New upstream release (closes: #865539) * move Maintainer: to Debian XML/SGML Group; keep John in Uploaders: and add me

    2016-12-15 - Sebastian Andrzej Siewior <sebastian@breakpoint.cc> xmlsec1 (1.2.23-0.1) unstable; urgency=medium * Non-maintainer upload. * New upstream release, builds against OpenSSL 1.1.0 (Closes: #828606). * Drop patches (examples_encrypt3.patch + examples_rootcert.patch) both applied upstream.

    2014-07-07 - John V. Belmonte <jbelmonte@debian.org> xmlsec1 (1.2.20-2) unstable; urgency=low * Add upstream patches to fix examples.

    2014-07-04 - John V. Belmonte <jbelmonte@debian.org> xmlsec1 (1.2.20-1) unstable; urgency=low * New upstream release * Upgrade libgnutls and libgcrypt dependencies (Closes: #753151) * Use dh-autoreconf * Debian standards 3.9.5

    2012-07-26 - John V. Belmonte <jbelmonte@debian.org> xmlsec1 (1.2.18-2) unstable; urgency=low * Add upstream patch which fixes version check utility function (Bug #675513)

    2012-04-22 - John V. Belmonte <jbelmonte@debian.org> xmlsec1 (1.2.18-1) unstable; urgency=low * New upstream release (including CVE-2011-1425, Closes: #604828) * Incorporate NMU for la file removal and hardened build flags * Fix example linker flags (Closes: #647453) * Add build-arch and build-indep targets to rules * Add misc-depends entry to binaries * Confirm Debian standards 3.9.3 * Switch to dpkg-source 3.0 (quilt) format

    Advertisement
    Advertisement